@import url(https://fonts.googleapis.com/css?family=Arimo);
/*li.next a,li.last a{border:1px solid black !important}
li.page a{background:#a42e22 !important;border:1px solid black !important}
li.selected a{background:#2B2B2B !important;border:1px solid black !important;color:white !important;font-family:Arimo;font-size:100%}
li.hidden a{color:red !important;border:1px solid black !important}*/
.errorMessage{color:red !important}
#hint_email *,#hint_email {color:red}
.admin_banner_container{width:524px;float:right;text-align:right}
.admin_settings_info{width:500px;float:left}
.Brand{border-top-width:5px;font-size:90%;font-family:Arimo;cursor:pointer;padding:6px 13px;border:0px;text-transform:uppercase;background:#a42e22 !important;color:white}
#query_string20022015,.search_field{border:1px solid #CCCCCC !important;height:23px}
#main_top_menu20022014 td{vertical-align:middle;text-align:center}
#main_top_menu20022014 a.cfont3{background-color:white !important;color:black;font-family:Arimo}
.browncherry_bg{background:white !important;}
#main_top_menu20022014{height:25px;width:1037px;margin-bottom:5px}
#search_cell20022014{text-align:right;background:white !important;width:210px;}
.redstar{float:right;color:red}
.orange_link_always{color:#a42e22;font-family:Georgia}
.btn_tiny_send{line-height:80% !important -webkit-appearance: none;border-radius:0px;}
.mainpage_link_orange span:hover{color:#a42e22}
.pref_box img{cursor:pointer}
.pref_box{height:42;width:22px;float:right;text-align:center}
.pref_box span{display:block}
label[for=previewphoto_photo]{visibility:hidden}
div.pager{font-family:Arimo !important;font-size:80%}
ul.paginator a{font-family:Arimo !important;color:#2B2B2B !important;font-size:80%;font-weight:normal !important}
ul.yiiPager a{font-family:Arimo !important;color:#2B2B2B !important;font-size:100%;font-weight:normal !important}
div.pager a{border:1px solid black !important}
li.selected a,li.selected a:hover{background:#a42e22 !important;color:white !important}
/*li.page a{background:#a42e22 !important;}*/
li a:hover{background:transparent !important;}
.cntdown_table_right {border-spacing:0px;font-size:100%;margin:0px auto;margin-bottom:-20px}
#vote_now{position:relative;top:5px}
.cntdown_table_right td{background-color:transparent !important;height:10px  !important;text-align:center;line-height:50%;}
.semicolon_td{color:#a42e22;font-family:Aliquam;width:1px;padding-top:19px !important}
.cntdown_bottom_text{font-size:30%}
.page_single_block{margin-bottom:15px}
.alert_dialog{padding:10px;border:1px solid #2B2B2B;border-radius:2px}
#buffer_div span{color:#a42e22}
body *,body{font-family:Arimo;color:#2b2b2b}
#renew_pass td{background:transparent}
#comment_table20012014 td{background:transparent;padding:0px}
#comment_table20012014{cell-spacing:0px}
#renew_pass{width:300px}
#top_left_cell_block14022014,#top_right_cell_block14022014{vertical-align:middle}
#top_left_cell_block14022014{width:806px !important}
#top_left_cell_block14022014 .cfont3{color:white !important}
#s_block_nav14022014{position:relative;left:27px}
#top_right_cell_block14022014{text-align:right;width:220px !important}
#top_right_cell_block14022014{vertical-align:middle}
#top_nav_block14022014{width:1030px;position:relative;left:-4px}
#top_left_cell_block14022014 ul{height:20px;margin-top:-30px;border-top:8px solid #a42e22;border-bottom:4px solid #a42e22}
#top_left_cell_block14022014 li,#top_left_cell_block14022014 ul,#top_left_cell_block14022014 li a{background:#a42e22 !important;}
#top_left_cell_block14022014 li,#top_left_cell_block14022014 ul{padding:0px !important}
#close_send_info,#close_fabric_care,#close_sample_details,#close_privileges,#close_dialog,#close_dialog_comment,#close_spam,#close_fast_additional_login,#close_congratulations_confirm,#close_confirm_email,#close_emailname,#close,#close_reg,#close_reminder,#close_favourite_add{margin-top:10px;margin-right:10px;cursor:pointer}
.close_popup_button{margin-top:10px;margin-right:10px;cursor:pointer;position:absolute;top:0px;right:0px}
@font-face { font-family:Aliquam; src: url(/thestudio/css/aliquam.ttf), url(/thestudio/css/aliquam.eot); } 
form label{font-weight:normal !important;text-transform:capitalize !important}
.black_btn_search{-webkit-appearance: none;border-radius:0px;width:83px;border-top-width:5px;border-top-width:5px;font-size:90%;font-family:Arimo;height:28px;cursor:pointer;border:0px;text-transform:uppercase;background:#a42e22 !important;color:white;margin:0px}
.black_btn_search:hover{-webkit-appearance: none;border-radius:0px;width:83px;font-family:Arimo;cursor:pointer;border:0px;text-transform:uppercase;height:28px;background:#ae4238 !important;color:white}
.black_btn{-webkit-appearance: none;border-radius:0px;border-top-width:5px;font-size:90%;font-family:Arimo;cursor:pointer;padding:5px 15px;border:0px;text-transform:uppercase;background:#a42e22 !important;color:white}
.black_btn:hover{-webkit-appearance: none;border-radius:0px;font-family:Arimo;cursor:pointer;padding:5px 15px;border:0px;text-transform:uppercase;background:#ae4238 !important;color:white}
.cfont1{font-family:Arimo;color:#2B2B2B;font-size:125%;text-transform:uppercase}
.cfont_confirm1{font-family:Arimo;color:#2B2B2B;font-size:120%}
.cfont2,.cntdown_top_text,.cntdown_bottom_text{font-family:Arimo;color:#2B2B2B;text-transform:uppercase}
.cfont3,#countvotes,.breadcrumbs{font-family:Arimo !important;color:#2B2B2B;font-size:90%;text-transform:uppercase}
.cfont4{font-family:Arimo !important;color:#2B2B2B !important;font-size:100%}
.cfont5,#close_send_info,#close_privileges,#close_dialog,#close_dialog_comment,#close_spam,#close_fast_additional_login,#close_emailname,#close,#close_reg,#close_reminder,#close_confirm_email,#close_congratulations_confirm{font-family:Arimo;color:#2B2B2B;font-size:80%}
body #cntdwn{font-family:Aliquam;color:#a42e22;font-size:350%;}
body #cntdwn b{font-family:Aliquam;color:#a42e22;}
#reg_log_div,#guest{position:fixed;z-index:155;width:700px !important}
#fixed_top *,#fixed_top{background:white}
.sortable_col{cursor:pointer}
/*.profile_sidelinks{padding-left:65px !important}*/
.admin_info_special{font-size:150%}
.profile_pict {float:left;width:20px;margin-right:5px;margin-left:4px;}
.profile_merits {float:left;width:135px}
/*#contest_button {color:white !important}*/
.num_merits{font-weight:bold}
.empty{display:none}
.comment_normal {float:right;width:630px}
/*in a profile  comments there is a problem with a floating div*/
#comments_bug_fix_block .comment_normal_gallery_tiny{float:right;width:620px}
.comment_normal_gallery {float:right;width:580px}
.comment_normal_gallery_small {float:right;width:620px}
.comment_normal_gallery_tiny {float:right;width:950px}
#detailed_review_comments .comment_normal{float:right;width:420px}
#detailed_review_comments .author{width:480px !important}
#profile_comments textarea{width:696px}
#profile_comments div.comment{width:700px}
#profile_comments input[type=submit]{margin-left:613px}
.leftcell{float:left;padding-top:5px;width:180px;clear:left;text-align:left}
.user_info{text-transform:capitalize;letter-spacing:0.15em;font-size:110%;font-family:Arimo;line-height:150%;font-weight:normal}
#leftblock_profile {width:300px}
/*#profile_tab td{background:transparent !important}*/
#reg_tab_site td,#reg_tab_site_reenter td{background:transparent;vertical-align:middle;align:center;}
#reg_tab_site_reenter{width:100px}
/*.centered_form_table td{background:transparent !important;padding:10px}*/
.centered_form_table{width:700px;margin:0px auto;margin-bottom:15px}
#centered_top_menu a{color:#000000;}
#centered_top_menu a:hover{color:#a42e22;}
.adminlinks{font-weight:bold;font-size:130%;border:1px solid black;margin-bottom:20px;display:block;width:150px;height:40px;line-height:40px}
@font-face {
    font-family: 'DigitaldreamRegular';

    src: url('/thestudio/fonts/DIGITALDREAM-webfont.eot');

    src: url('/thestudio/fonts/DIGITALDREAM-webfont.eot?#iefix') format('embedded-opentype'),

         url('/thestudio/fonts/DIGITALDREAM-webfont.woff') format('woff'),

         url('/thestudio/fonts/DIGITALDREAM-webfont.ttf') format('truetype'),

         url('/thestudio/fonts/DIGITALDREAM-webfont.svg#DigitaldreamRegular') format('svg');

    font-weight: normal;

    font-style: normal;
}

body{margin-bottom:-20px}
#container_comment{width:396px;z-index:11}
#cntdwn_div{padding:10px;border-radius:5px;margin:0px 20px;background:white;color:#00ff00;text-align:center}
.glossy {

	background: #222;

	padding: 20px 40px 50px;

	color: #fff;

	-webkit-border-radius: 20px;

	-moz-border-radius: 20px;

	border-radius: 20px;
}
.glossy .image-wrap {

	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);

	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);

	box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);

	-webkit-border-radius: 20px;

	-moz-border-radius: 20px;

	border-radius: 20px;
}
.glossy .image-wrap:after {

	position: absolute;

	content: ' ';

	width: 100%;

	height: 50%;

	top: 0;

	left: 0;

	-webkit-border-radius: 20px;

	-moz-border-radius: 20px;

	border-radius: 20px;

	background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,.1) 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,.1)));

	background: linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,.1) 100%);

}

.shadow {

    background: white; /* Цвет фона */

    -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.5); /* Для Firefox */

    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.5); /* Для Safari и Chrome */

    box-shadow: 0 3px 7px -3px rgba(0,0,0,0.5); /* Параметры тени */

	border:1px solid #CCCCCC;

    padding: 10px;

   }

.shadow2 {

    background: white; /* Цвет фона */

    -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.5); /* Для Firefox */

    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.5); /* Для Safari и Chrome */

    box-shadow: 0 3px 7px -3px rgba(0,0,0,0.5); /* Параметры тени */

	border:1px solid #CCCCCC;

   }   

.reallink{color:blue !important;text-decoration:underline  !important}

.tr{width:1200px;height:300px}

.td1,.td3,.td4,.td5{float:left;width:220px;height:300px}

.td2{float:left;width:300px;height:300px}

body

{

	margin: 0;

	padding: 0;

	color: #000000;

	font: normal 10pt Arial,Helvetica,sans-serif;

	background: #ffffff;

}

.orders

{

	border:1px solid black;

	

}

#page

{



	margin-bottom: 0px;

	background: white;

	border: 0px solid black;



}



#header

{

	margin: 0;

	padding: 0;



}



#content

{

    padding: 0px;

}



#sidebar

{

	padding: 20px 20px 20px 0;

}



#footer

{

	padding: 0px;

	margin: 0px 0px;

	font-size: 0.8em;

	text-align: center;

	border-top: 1px solid #000000;

}



#logo

{

	

	font-size: 200%;

}


#buffer_div{
	
	border-bottom:1px solid #666666;border-top:1px solid #666666;height:20px;width:1020px;background:white;text-align:center;color:#a42e22;padding:6px}




#mainmenu ul

{

	padding:12px 2px 12px 2px;

	margin:0px;

}



#mainmenu ul li

{

	display: inline;

}



#mainmenu ul li a

{

	font-family:Arial, Helvetica, sans-serif;

	color:black;

	background-color:transparent;

	/*font-size:13px;*/

	font-weight:normal;

	text-decoration:none;

	padding:5px 8px;

}

#rightblock_profile

{

	font-family:Arial, Helvetica, sans-serif;

	color:black;

	background-color:transparent;

	font-size:13px;

	font-weight:normal;

	text-decoration:none;
	margin-top: 15px

}

#rightblock_profile a:active

{

	color: red !important;

	/*background-color:#EFF4FA;*/

	text-decoration:none;

}

#mainmenu ul li a:hover, #mainmenu ul li.active a

{

	color: #a42e22;

	/*background-color:#EFF4FA;*/

	text-decoration:none;

}



div.flash-error, div.flash-notice, div.flash-success

{

	padding:.8em;

	margin-bottom:1em;

	border:2px solid #ddd;

}



div.flash-error

{

	background:#FBE3E4;

	color:#8a1f11;

	border-color:#FBC2C4;

}



div.flash-notice

{

	background:#FFF6BF;

	color:#514721;

	border-color:#FFD324;

}



div.flash-success

{

	background:#E6EFC2;

	color:#264409;

	border-color:#C6D880;

}



div.flash-error a

{

	color:#8a1f11;

}



div.flash-notice a

{

	color:#514721;

}



div.flash-success a

{

	color:#264409;

}



div.form .rememberMe label

{

	display: inline;

}



div.view

{

	padding: 10px;

	margin: 10px 0;

	border: 1px solid #C9E0ED;

}



div.breadcrumbs

{

	font-size: 0.9em;

	padding: 5px 20px;
	margin-top:25px

}



div.breadcrumbs span

{

	font-weight: bold;

}



div.search-form

{



	background: #eee;

}



.portlet

{



}



.portlet-decoration

{

	padding: 3px 8px;

	background: #B7D6E7;

	border-left: 5px solid #6FACCF;

}



.portlet-title

{

	font-size: 12px;

	font-weight: bold;

	padding: 0;

	margin: 0;

	color: #298dcd;

}



.portlet-content

{

	font-size:0.9em;

	margin: 0 0 15px 0;

	padding: 5px 8px;

	background:#EFFDFF;

}



.portlet-content ul

{

	list-style-image:none;

	list-style-position:outside;

	list-style-type:none;

	margin: 0;

	padding: 0;

}



.portlet-content li

{

	padding: 2px 0 4px 0px;

}



.operations

{

	list-style-type: none;

	margin: 0;

	padding: 0;

}



.operations li

{

	padding-bottom: 2px;

}



.operations li a

{

	font: bold 12px Arial;

	color: #0066A4;

	display: block;

	padding: 2px 0 2px 8px;

	line-height: 15px;

	text-decoration: none;

}



.operations li a:visited

{

	color: #0066A4;

}



.operations li a:hover

{

	background: #80CFFF;

}

.pager{clear:both;float:right;margin-bottom:10px;color:white}



ul.paginator{font-size:11px;border:0;margin:3px 0;padding:0;line-height:100%;}ul.paginator li{display:inline;font-size:1.1em;margin:0 5px 0 0;}ul.paginator a:link,ul.paginator a:visited{border:solid 1px #006483;font-weight:bold;color:#006483;text-decoration:none;padding:3px 9px;}ul.paginator .page a{font-weight:normal;}ul.paginator a:hover{border:solid 1px #09c;background:#A7DEFF;}ul.paginator .selected a{background:#09c;color:#FFF;font-weight:bold;}ul.paginator .hidden a{border:solid 1px #DEDEDE;color:#888;}ul.paginator .first,ul.paginator .last{display:none;}

////////////////////////// new //////////////////

.sort{

	text-decoration:none;

	font-weight:bold;

	font-family:Arial, Helvetica, sans-serif;

	color:#000;

}



.sort:hover {

 color:#a42e22;

 

}

.searchform{

float:right;margin-right:2px;

}

.searchform input[type=image]{

position:relative;top:6px;

}
.searchform input[type=text]{

border:1px solid #abadb3;

}

////////////show photos/////////////////



.showphoto{

	float:left;

	border: 1px;

	border:black;

}



.votelink,.votelinkgallery{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;



	font-weight:bold;

	margin-right:60px;

	float:right;

	}
.votelink span,.votelinkgallery span{
		color: #a42e22;position:relative;top:1px
	}	
	.redir_vote{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #a42e22;

	font-weight:bold;

	margin-right:60px;

	float:right;

	}
.redir_vote a{color: #a42e22}
	

.votelink: hover,.votelinkgallery:hover,.redir_vote:hover{

	color: #a42e22;

	text-decoration:underline;

}



.countv{


	/*font-weight:bold;*/

	width:30px;

	}

.form textarea{width:390px;height:80px;resize: none}



/* showphotos */

#ask textarea{width:390px !important;height:100px}

#spam_content textarea{width:250px !important;height:100px}

#ask #butt_div{padding-right:0px !important}

#butt_div input[type=submit],.btn_,.disabled_submit_btn,.enabled_submit_btn{-webkit-appearance: none;border-radius:0px;font-size:90%;font-family:'Arimo';cursor:pointer;background:#a42e22;color:white;padding:7px 15px;border:0px;text-transform:uppercase}
.disabled_submit_btn{-webkit-appearance: none;border-radius:0px;opacity:0.5}
.disabled_submit_btn:hover{-webkit-appearance: none;border-radius:0px;background:#a42e22 !important;border:1px solid black}

.enabled_submit_btn:hover{-webkit-appearance: none;border-radius:0px;background:#ae4238 !important}
#butt_div input[type=submit]:hover,.btn_:hover{-webkit-appearance: none;border-radius:0px;color:white;background:#ae4238}

#butt_div_reenter input[type=submit]:hover{-webkit-appearance: none;border-radius:0px;color:white;background:#ae4238;font-size:90%;font-family:'Arimo';cursor:pointer;color:white;padding:7px 15px;border:0px;text-transform:uppercase}
#butt_div_reenter input[type=submit] {-webkit-appearance: none;border-radius:0px;color:white;background:#ae4238;font-size:90%;font-family:'Arimo';cursor:pointer;background:#a42e22;color:white;padding:7px 15px;border:0px;text-transform:uppercase}
#butt_div_reenter {-webkit-appearance: none;border-radius:0px;padding-left:0px;position:relative}

.btn_sub{-webkit-appearance: none;border-radius:0px;font-size:90%;font-family:'Arimo';cursor:pointer;border:1px solid black;background:white;color:black;padding:6px 17px;text-transform:uppercase}


.btn_sub:hover{-webkit-appearance: none;border-radius:0px;color:black !important}



.btn_sub_comment{-webkit-appearance: none;border-radius:0px;font-size:90%;font-family:'Arimo';cursor:pointer;border:1px solid black;background:white;color:black;padding:2px 7px;text-transform:capitalize;line-height:35px;font-size:70%}

.btn_sub_comment:hover{-webkit-appearance: none;border-radius:0px;color:black !important;background:#F5F5F5}



#tower_ad{float:right;padding:10px;padding-right:0px;padding-top:0px;margin-left:10px;margin-top:20px;height:100%}

#lastcomments,#author_info,#best_photos_right,#banners_block_left{float:right;width:300px}
#best_photos_right{margin-top:10px}
#author_info_review{width:300px;height:120px}

#tower_ad img{width:300px;margin-bottom:15px}

#guest{visibility:hidden;position:fixed;top:200px;z-index:155;width:450px;height:310px;background:white;border:1px solid #666666}
#send_info{z-index:155 !important;}

#spam_content{visibility:hidden;position:fixed;top:200px;z-index:155;left:600px;width:300px;height:230px;background:white;border:1px solid #666666;padding-top:20px}
#fast_additional_login{visibility:visible;position:fixed;top:200px;z-index:155;left:600px;width:340px;height:430px;background:white;border:1px solid #666666;padding-top:20px}
#fast_additional_login #LoginForm_password{width:145px}
#fast_additional_login input[type=submit]{width:150px}
#reminder_content{visibility:visible;position:fixed;top:200px;z-index:155;left:600px;width:700px;height:220px;background:white;border:1px solid #666666}
#repeat_reminder{margin-left:25px}
.dialog{visibility:hidden;position:fixed;top:200px;z-index:155;left:600px;width:300px;height:210px;background:white;border:1px solid #666666;text-align:center}
#privileges_content{visibility:hidden;position:fixed;top:200px;z-index:171;left:600px;width:300px;height:210px;background:white;border:1px solid #666666}
html,body{height:100%;width:100%}

.layer {

background: #000; /* фон */

  bottom: 0;  /* координата снизу */

  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* прозрачность для IE */

  height: 100%; /* высота на всю страницу */

  opacity: 0.7;  /* прозрачность слоя */

  position: fixed; /* фиксируем элемент на странице*/

  top: 0; /* координата сверху */

  width: 100%; /* ширина на всю страницу */

  z-index: 154; /* z-index для перекрытия остальных элементов */

}

.layer_lighten {

background: #fff; /* фон */

  bottom: 0;  /* координата снизу */

  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* прозрачность для IE */

  height: 100%; /* высота на всю страницу */

  opacity: 0.8;  /* прозрачность слоя */

  position: fixed; /* фиксируем элемент на странице*/

  top: 0; /* координата сверху */

  width: 100%; /* ширина на всю страницу */

  z-index: 10; /* z-index для перекрытия остальных элементов */

}



/*detailed*/

td{vertical-align:top}

#vote_division {margin-top:40px}



.stat_table,.stat_table td{border:1px solid #666666;text-align:center;vertical-align:middle}
.stat_table thead{color:white}
.stat_table thead td{font-weight:bold;background:#AAA}
/*.stat_table tbody tr:first-child{color:black}
.stat_table tbody tr:first-child td{font-weight:normal;background:#FFF}*/
.stat_table_users .items,.stat_table_users .items td,.stat_table_users .items th{border:1px solid #666666;text-align:center;vertical-align:middle}
.stat_table_users .items  th{font-weight:bold;background:#AAA;color:white}
.stat_table_users .summary{text-align:right} 
.thumb_photo_{width:190px;float:left;margin-bottom:5px;position:relative;height:240px;margin:10px;margin-bottom:15px}
#profile_photo_link{position:relative;}
.photosGridview td{background:transparent}

.thumb_photo_review{width:190px;float:left;margin:9px;margin-bottom:14px;position:relative}

.img_bottom_tab{background:white !important;border:1px solid #cccccc;width:660px;line-height:22px;margin-bottom:5px}

#rightblock_profile a,#rightblock_profile span{display:block;padding:10px 0px;cursor:pointer}
#settings_block a{}
.img_bottom_tab td{background:white !important}

#detailed_comments textarea{width:695px !important}

#detailed_comments input[type=submit],#detailed_comments span.btn_{-webkit-appearance: none;border-radius:0px;margin-left:610px !important}


#detailed_review_comments textarea{width:715px !important}
#detailed_review_comments input[type=submit],#detailed_review_comments span.btn_{margin-left:630px !important}

.twitter-share-button{margin-left:-40px}



#footer_info{background:transparent;font-size:120%}

#footer_info td{background:transparent;text-align:center}

#lastcomments .author{margin-bottom:5px}

.comment{border-bottom:1px dotted #666666;vertical-align:middle !important}



#comments_div,#comments_div td,#avoid_wrong_rates_positioning td,#avoid_wrong_rates_positioning{background:transparent}
.bottom_buffer_custom{height:0px;clear:both}